View Single Post
  #3  
Old 08-04-2021, 16:36  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ro_54's Avatar
ro_54 ro_54 is offline
Senior Member
 
Join Date: Jul 2012
Posts: 467
Thanks: 418
Thanked 186 Times in 139 Posts
Country: Country Flag
Default

Quote:
Originally Posted by MOHAMEDOS View Post
On which version the problem occurred to you, brother

please run the version in telnet

Code:
/usr/bin/oscam
In your last version. Same message in my vu+04k log, as your very 1st version ! Then you corrected that version, but i didn't check that revised one. Anyway, juli13 arm-dream-all version works.
Reply With Quote
The Following User Says Thank You to ro_54 For This Useful Post:
MOHAMEDOS (09-04-2021)